## golang-yaml.v2 0.0~git20150225

=== debian/changelog ===
golang-yaml.v2 (0.0~git20150225-0ubuntu1) vivid; urgency=low

  * Initial package.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Wed, 25 Feb 2015 09:31:29 -0300
