=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS
export DH_GOPKG := gopkg.in/yaml.v2

%:
	dh $@ --buildsystem=golang --with=golang
