## golang-yaml.v2 0.0%2Bgit20170407.0.cd8b52f

=== debian/changelog ===
golang-yaml.v2 (0.0+git20170407.0.cd8b52f-1ubuntu2) bionic; urgency=medium

  * Stop building shared library package. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 08 Nov 2017 16:18:41 +1300

golang-yaml.v2 (0.0+git20170407.0.cd8b52f-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build shared lib package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 15 Aug 2017 16:22:21 +1200

golang-yaml.v2 (0.0+git20170407.0.cd8b52f-1) unstable; urgency=medium

  * New upstream version, with decode test fix for Go 1.8, see
    https://github.com/go-yaml/yaml/pull/217. (Closes: #866091)
  * Remove unnecessary Built-Using field for non-compiled -dev package
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.

 -- Anthony Fok <foka@debian.org>  Tue, 27 Jun 2017 14:50:04 -0600

golang-yaml.v2 (0.0+git20170125.0.4c78c97-0ubuntu2) artful; urgency=medium

  * No change rebuild for Go 1.8 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 26 Apr 2017 12:31:05 +1200

golang-yaml.v2 (0.0+git20170125.0.4c78c97-0ubuntu1) zesty; urgency=medium

  * New upstream snapshot to fix FTBFS with Go 1.8.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 27 Jan 2017 12:34:12 +1300

golang-yaml.v2 (0.0+git20160928.0.a5b47d3-2ubuntu5) zesty; urgency=medium

  * No change rebuild for Go 1.7.4 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 20 Dec 2016 10:40:20 +1300

golang-yaml.v2 (0.0+git20160928.0.a5b47d3-2ubuntu4) zesty; urgency=medium

  * No change rebuild to pick up more Go shared library fixes.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 09 Nov 2016 13:46:18 +1300

golang-yaml.v2 (0.0+git20160928.0.a5b47d3-2ubuntu3) zesty; urgency=medium

  * No change rebuild to pick up fix for https://golang.org/issue/17594.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 29 Oct 2016 09:24:23 +1300

golang-yaml.v2 (0.0+git20160928.0.a5b47d3-2ubuntu2) zesty; urgency=medium

  * No-change rebuild against libgolang-1.7-std1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 08:20:32 +0000

golang-yaml.v2 (0.0+git20160928.0.a5b47d3-2ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build shared lib package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 21 Oct 2016 14:19:52 +1300

golang-yaml.v2 (0.0+git20160928.0.a5b47d3-2) unstable; urgency=medium

  * Update debian/copyright to reflect upstream license change.
    Upstream switched from LGPL-3.0 to Apache-2.0 in May 2016,
    see https://github.com/go-yaml/yaml/issues/160 for details.

 -- Anthony Fok <foka@debian.org>  Fri, 14 Oct 2016 18:58:38 -0600

golang-yaml.v2 (0.0+git20160928.0.a5b47d3-1) unstable; urgency=medium

  * New upstream version.

 -- Anthony Fok <foka@debian.org>  Fri, 14 Oct 2016 18:02:52 -0600

golang-yaml.v2 (0.0+git20160301.0.a83829b-2ubuntu2) yakkety; urgency=medium

  * No change rebuild for Go 1.6.3 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Jul 2016 11:35:42 +1200

golang-yaml.v2 (0.0+git20160301.0.a83829b-2ubuntu1) yakkety; urgency=medium

  * Build shared lib package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 27 Jun 2016 14:41:45 +1200

golang-yaml.v2 (0.0+git20160301.0.a83829b-2) unstable; urgency=medium

  [ Martín Ferrari ]
  * debian/rules: Update gen-orig-tgz target.
  * Require dh-golang 1.10, for XS-Go-Import-Path.

  [ Anthony Fok ]
  * Refresh debian/control
    - Replace golang-go with golang-any in Build-Depends
    - Replace golang-check.v1 with golang-gopkg-check.v1 in dependencies
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URLs for Vcs-* fields too
    - Add XS-Go-Import-Path: gopkg.in/yaml.v2
    - Add myself to the list of Uploaders
  * Rename golang-yaml.v2-dev to golang-gopkg-yaml.v2-dev
    for pkg-go policy compliance.

 -- Anthony Fok <foka@debian.org>  Sat, 11 Jun 2016 12:30:22 -0600

golang-yaml.v2 (0.0+git20160301.0.a83829b-1) unstable; urgency=medium

  * Update to latest upstream commit to pull in fixes for golang-1.6
  * Upgrade to latest standards version in d/control

 -- Tim Potter <tpot@hpe.com>  Tue, 05 Apr 2016 18:59:30 -0400

golang-yaml.v2 (0.0+git20150627.7ad95dd-1) unstable; urgency=medium

  * Update to latest upstream commit, and upload to Debian.

 -- Martín Ferrari <tincho@debian.org>  Sat, 27 Jun 2015 07:03:38 +0000

golang-yaml.v2 (0.0~git20150225-1) unstable; urgency=low

  * Initial package. (Closes: #779237)

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Wed, 25 Feb 2015 09:31:29 -0300
