## golang-yaml.v2 0.0+git20150627.7ad95dd

=== debian/control ===
Source: golang-yaml.v2
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sergio Schvezov <sergio.schvezov@canonical.com>,
 Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               dh-golang,
               golang-go,
               golang-check.v1-dev,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-yaml.v2.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-yaml.v2.git/
Homepage: https://github.com/go-yaml/yaml/tree/v2

Package: golang-yaml.v2-dev
Architecture: all
Depends: ${misc:Depends}
Description: YAML support for the Go language
 The yaml package enables Go programs to very comfortably encode and
 decode YAML values. It was developed within Canonical as part of the
 juju project, and is based on a pure Go port of the well-known libyaml
 C library to parse and generate YAML data quickly and reliably.
 .
 The yaml package supports most of YAML 1.1 and 1.2, including support for
 anchors, tags, map merging, etc. Multi-document unmarshalling is not yet
 implemented, and base-60 floats from YAML 1.1 are purposefully not supported
 since they're a poor design and are gone in YAML 1.2.
 .
 This package is an incompatible successor to golang-goyaml
 ("gonuts.org/v1/yaml", and then renamed to "gopkg.in/yaml.v1").
