## golang-yaml.v2 0.0+git20160301.0.a83829b

=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
  Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                dh-golang,
-               golang-go,
+               golang-go (>= 1.6),
                golang-check.v1-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-yaml.v2.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-yaml.v2.git/
 Homepage: https://github.com/go-yaml/yaml/tree/v2
 
 Package: golang-yaml.v2-dev
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, golang-check.v1-dev
+Built-Using: ${misc:Built-Using}
 Description: YAML support for the Go language
  The yaml package enables Go programs to very comfortably encode and
  decode YAML values. It was developed within Canonical as part of the
