## golang-yaml.v2 0.0+git20170407.0.cd8b52f

=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: golang-yaml.v2
 Section: devel
 Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sergio Schvezov <sergio.schvezov@canonical.com>,
  Martín Ferrari <tincho@debian.org>,
  Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                dh-golang (>= 1.10),
                golang-any (>= 2:1.6),
-               golang-gopkg-check.v1-dev
-Standards-Version: 3.9.8
+               golang-gopkg-check.v1-dev,
+               golang-any-shared-dev
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-yaml.v2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-yaml.v2.git
 Homepage: https://github.com/go-yaml/yaml/tree/v2
-XS-Go-Import-Path: gopkg.in/yaml.v2
+Xs-Go-Import-Path: gopkg.in/yaml.v2
 
 Package: golang-gopkg-yaml.v2-dev
 Provides: golang-yaml.v2-dev
-Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, golang-gopkg-check.v1-dev
-Built-Using: ${misc:Built-Using}
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, golang-gopkg-check.v1-dev, libgolang-gopkg-yaml.v2-1 (= ${binary:Version})
 Replaces: golang-yaml.v2-dev (<< 0.0+git20160301.0.a83829b-2~)
 Breaks: golang-yaml.v2-dev (<< 0.0+git20160301.0.a83829b-2~)
 Description: YAML support for the Go language
@@ -43,3 +44,13 @@
 Description: Transitional package for golang-gopkg-yaml.v2-dev
  This is a transitional package to ease upgrades to the
  golang-gopkg-yaml.v2-dev package. It can safely be removed.
+
+Package: libgolang-gopkg-yaml.v2-1
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Provides: ${golang:Provides}
+Description: YAML support for the Go language -- shared library
+ The yaml package enables Go programs to very comfortably encode and
+ decode YAML values.
+ .
+ This package contains the library built as a shared library.
