## golang-yaml.v2 2.2.1

=== debian/changelog ===
golang-yaml.v2 (2.2.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * debian/gbp.conf: Update repo standard.
  * debian/control: Tidying by wrap-and-sort.

 -- Martín Ferrari <tincho@debian.org>  Wed, 20 Jun 2018 15:26:13 +0000

golang-yaml.v2 (2.2.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream release 2.2.1
  * Apply "cme fix dpkg" fixes:
    - Bump Standards-Version from 4.0.0 to 4.1.3
    - Change source Priority from "extra" to "optional"
    - Add "Testsuite: autopkgtest-pkg-go"
    - Remove unneeded versioned dependencies
    - Rename license key from "MIT" to "Expat"
  * Activate debian/watch: Upstream has started releasing tarballs
  * Use debhelper (>= 11)
  * Bump Standards-Version to 4.1.4: Remove gen-orig-tgz
    (akin to get-orig-source) debian/rules target, etc.
  * Install new NOTICE file as required by the Apache-2.0 License
    (Fixes Lintian missing-notice-file-for-apache-license error)

 -- Anthony Fok <foka@debian.org>  Wed, 11 Apr 2018 05:17:28 -0600
