## golang-yaml.v2 2.2.2

=== debian/changelog ===
golang-yaml.v2 (2.2.2-1) unstable; urgency=medium

  [ Martín Ferrari ]
  * debian/gbp.conf: Update repo standard.
  * debian/control: Tidying by wrap-and-sort.

  [ Anthony Fok ]
  * New upstream version 2.2.2
  * Install go.mod
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump Standards-Version to 4.2.1 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 11:23:24 -0700
