=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-yaml.v2
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Sergio Schvezov <sergio.schvezov@canonical.com>,
            Martín Ferrari <tincho@debian.org>,
            Anthony Fok <foka@debian.org>,
@@ -10,7 +10,7 @@
                dh-golang (>= 1.10),
                golang-any,
                golang-gopkg-check.v1-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-yaml.v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-yaml.v2.git
 Homepage: https://github.com/go-yaml/yaml/tree/v2
