=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-yaml.v2-$1.tar.gz%" \
    https://github.com/go-yaml/yaml/releases \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
