## golang-yaml.v2 2.2.8

=== debian/changelog ===
golang-yaml.v2 (2.2.8-2) unstable; urgency=medium

  * Team upload.
  * Remove golang-gopkg-check.v1-dev from Depends.
    Only used for testing

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 23 Mar 2020 01:37:56 +0800

golang-yaml.v2 (2.2.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.8
  * Drop transitional package golang-yaml.v2-dev (Closes: #939240)
  * Update debhelper-compat to 12
  * Update Standards-Version to 4.5.0 (no changes)
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 07 Feb 2020 16:36:32 +0800
