=== debian/control ===
--- 
+++ 
@@ -6,20 +6,20 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.10),
                golang-any,
                golang-gopkg-check.v1-dev,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-yaml.v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-yaml.v2.git
 Homepage: https://github.com/go-yaml/yaml/tree/v2
+Rules-Requires-Root: no
 XS-Go-Import-Path: gopkg.in/yaml.v2
 
 Package: golang-gopkg-yaml.v2-dev
 Architecture: all
-Depends: golang-gopkg-check.v1-dev,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends},
 Provides: golang-yaml.v2-dev,
 Description: YAML support for the Go language
@@ -35,12 +35,3 @@
  .
  This package is an incompatible successor to golang-goyaml
  ("gonuts.org/v1/yaml", and then renamed to "gopkg.in/yaml.v1").
-
-Package: golang-yaml.v2-dev
-Architecture: all
-Section: oldlibs
-Depends: golang-gopkg-yaml.v2-dev,
-         ${misc:Depends},
-Description: Transitional package for golang-gopkg-yaml.v2-dev
- This is a transitional package to ease upgrades to the
- golang-gopkg-yaml.v2-dev package. It can safely be removed.
