## golang-yaml.v2 2.3.0

=== debian/changelog ===
golang-yaml.v2 (2.3.0-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark golang-gopkg-yaml.v2-dev Multi-Arch: foreign. (Closes: #961564)

  [ Anthony Fok ]
  * New upstream version 2.3.0

 -- Anthony Fok <foka@debian.org>  Wed, 08 Jul 2020 19:41:34 -0600
