=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-yaml.v2
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Sergio Schvezov <sergio.schvezov@canonical.com>,
-           Martín Ferrari <tincho@debian.org>,
+           Martina Ferrari <tincho@debian.org>,
            Anthony Fok <foka@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
@@ -19,6 +19,7 @@
 
 Package: golang-gopkg-yaml.v2-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
 Provides: golang-yaml.v2-dev,
