## golang-yaml.v2 2.4.0

=== debian/changelog ===
golang-yaml.v2 (2.4.0-5) unstable; urgency=medium

  * Update my email address.
  * Add unmerged PR to fix regressions on 32-bit archs (Closes: #1040423).
  * Update Standards-Version to 4.7.0 (no changes).

 -- Martina Ferrari <tina@debian.org>  Mon, 03 Mar 2025 19:28:51 +0000

golang-yaml.v2 (2.4.0-4) unstable; urgency=medium

  * Fix attribution for Debian Janitor (bug has already been fixed in the bot itself).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 29 Jun 2022 01:42:29 +0100

golang-yaml.v2 (2.4.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 00:47:49 +0100

golang-yaml.v2 (2.4.0-2) unstable; urgency=medium

  * Team upload.
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.6.0 (no changes)
  * Remove outdated DH_GOLANG_INSTALL_EXTRA
  * Fix uscan watch file

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 24 Feb 2022 22:55:14 +0800

golang-yaml.v2 (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * debian/control: Change Section from devel to golang
  * Bump Standards-Version to 4.5.1 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 02 Dec 2020 00:47:03 -0700
