=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: golang-yaml.v2
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Sergio Schvezov <sergio.schvezov@canonical.com>,
-           Martina Ferrari <tincho@debian.org>,
+           Martina Ferrari <tina@debian.org>,
            Anthony Fok <foka@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang (>= 1.10),
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
                golang-any,
                golang-gopkg-check.v1-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-yaml.v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-yaml.v2.git
 Homepage: https://github.com/go-yaml/yaml/tree/v2
