=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
  https://github.com/go-yaml/yaml/tags \
  .*/v(2\.[\-+\.:\~\da-zA-Z]*)\.tar\.gz debian
