## golang-yaml.v2 2.4.2

=== debian/changelog ===
golang-yaml.v2 (2.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.2 (Closes: #1111128)
  * d/control:
    - Add go.yaml.in/yaml/v2 to XS-Go-Import-Path
    - Bump Standards-Version to 4.7.2 (no changes)
  * d/copyright:
    - Declare Arthur Diniz author to debian copyright
    - Update Source and Upstream-Name to the new upstream
  * d/gitlab-ci.yml: Update to new pipeline format
  * d/links: Create symbolic link for compatibility with previous go path
  * d/u/metadata: Update GitHub repository URL to yaml/go-yaml
  * d/watch: Update GitHub URL to new upstream yaml/go-yaml

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Thu, 21 Aug 2025 22:12:55 +0000
