=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
                dh-golang,
                golang-any,
                golang-gopkg-check.v1-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-yaml.v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-yaml.v2.git
 Homepage: https://github.com/go-yaml/yaml/tree/v2
 Rules-Requires-Root: no
-XS-Go-Import-Path: gopkg.in/yaml.v2
+XS-Go-Import-Path: go.yaml.in/yaml/v2,
+                   gopkg.in/yaml.v2
 
 Package: golang-gopkg-yaml.v2-dev
 Architecture: all
