## golang-yaml.v2 2.4.3

=== debian/changelog ===
golang-yaml.v2 (2.4.3-1) unstable; urgency=medium

  * Team upload.
  * Use watch v5.
  * New upstream version 2.4.3
  * Drop Rules-Requires-Root: no.
  * Use new upstream for Homepage:.
  * Bump debian/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 03 Nov 2025 15:46:55 +0100
