=== debian/control ===
--- 
+++ 
@@ -13,8 +13,7 @@
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-yaml.v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-yaml.v2.git
-Homepage: https://github.com/go-yaml/yaml/tree/v2
-Rules-Requires-Root: no
+Homepage: https://github.com/yaml/go-yaml
 XS-Go-Import-Path: go.yaml.in/yaml/v2,
                    gopkg.in/yaml.v2
