=== debian/watch ===
Version: 5
Source: https://api.github.com/repos/yaml/go-yaml/git/matching-refs/tags/
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/v(2[0-9.]+)"
Download-Url-Mangle: s%(api.github.com/repos/[^/]+/[^/]+)/git/refs/%$1/tarball/refs/%g; s%"$%%g
Filename-Mangle: s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%; s%"$%%g
Search-Mode: plain
